#wa-compimage-jey9kj9y2780y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jey9kj9y287h2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jgs9mpnq2t0088 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mjmzmpco6lwkao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mjmzxk266t1ap4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mjmzxm6k58uo3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mjmzxzv658usmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mjn0r1uv5d0l0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jey9kj9y2780y8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 20px 20px 20px;}
#wa-compsubpage-jey9kj9y272248 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#3d3d3d;padding:50px 0px 50px 0px;}
#wa-compsubpage-jey9kj9y272248>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jey9kj9y272248>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k0i3fhpf3kppeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-k0i3fhpf3kppeo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0i3fhpf3kppeo>.wa-container-vspacer {height:0px;}
#wa-comptext-mjn0r1uv8l3uyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-comptext-mjn0r1vb6o5sk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 0px;}
#wa-comptext-mjn0r1vb8l3w7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mjn0mxyu6nv7ns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-container-mjn0mxyu6nv7ns>.row>.clearfix {margin-bottom:0px;}
#wa-container-mjn0mxyu6nv7ns>.wa-container-vspacer {height:0px;}
#wa-container-mjn0mxyy6nv1hk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-container-mjn0mxyy6nv1hk>.row>.clearfix {margin-bottom:20px;}
#wa-container-mjn0mxyy6nv1hk>.wa-container-vspacer {height:20px;}
#wa-container-mjn0mxz06nv9z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mjn0mxz06nv9z4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mjn0mxz06nv9z4>.wa-container-vspacer {height:0px;}
#wa-container-mjn0mxz08nib7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-container-mjn0mxz08nib7c>.row>.clearfix {margin-bottom:0px;}
#wa-container-mjn0mxz08nib7c>.wa-container-vspacer {height:0px;}
#wa-container-mjn0mxz18nibz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mjn0mxz18nibz4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mjn0mxz18nibz4>.wa-container-vspacer {height:0px;}
#wa-container-mjn0mxz18nif28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mjn0mxz18nif28>.row>.clearfix {margin-bottom:0px;}
#wa-container-mjn0mxz18nif28>.wa-container-vspacer {height:0px;}
#wa-container-mjn0mxz48ni8w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mjn0mxz48ni8w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mjn0mxz48ni8w0>.wa-container-vspacer {height:0px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-mjmzi61td957k>.wa-item-rowspacer {height:20px;}
#wa-row-mjmzxxwl8nqu7c {margin:0px 0px;}
#wa-row-mjmzxxwl8nqu7c>div {padding: 0px 0px;}
#wa-row-mjn0r1uv6l37m0>.wa-item-rowspacer {height:30px;}
#wa-row-mjn0r1uv6pnxw8 {margin:0px 0px;}
#wa-row-mjn0r1uv6pnxw8>div {padding: 0px 0px;}
#wa-row-mjn0r1uv6pnyhk {margin:0px 0px;}
#wa-row-mjn0r1uv6pnyhk>div {padding: 0px 0px;}
#wa-row-mjn0r1uv6po108 {margin:0px 0px;}
#wa-row-mjn0r1uv6po108>div {padding: 0px 0px;}
#wa-row-mjn0r1vb6po048 {margin:0px 0px;}
#wa-row-mjn0r1vb6po048>div {padding: 0px 0px;}
[id^=wa-compmenu-mjn0r1uv6sd12o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mjn0r1uv6sd12o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mjn0r1uv6sd12o] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default {background-color:#3d3d3d; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:70px;}
[id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-brand, [id^=wa-compmenu-mjn0r1uv6sd12o].navbar-nav li a, [id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#77a2fd;}
[id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-nav > .open > a:focus {color:#77a2fd; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-toggle {background-color:#000000 !important; border-color:#ffffff !important;}
[id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-mjn0r1uv6sd12o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mjn0r1uv6sd12o].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-mjn0r1uv6sd12o].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 200px 20px 200px;}
#wa-compsubpage-jey9kj9y272248 {padding:50px 50px 50px 50px;}
#wa-container-mjn0mxz08nib7c {padding:0px 0px 0px 0px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-mjmzxxwl8nqu7c {margin:0px 0px;}
#wa-row-mjmzxxwl8nqu7c>div {padding: 0px 0px;}
#wa-row-mjn0r1uv6pnxw8 {margin:0px 0px;}
#wa-row-mjn0r1uv6pnxw8>div {padding: 0px 0px;}
#wa-row-mjn0r1uv6pnyhk {margin:0px 0px;}
#wa-row-mjn0r1uv6pnyhk>div {padding: 0px 0px;}
#wa-row-mjn0r1uv6po108 {margin:0px 0px;}
#wa-row-mjn0r1uv6po108>div {padding: 0px 0px;}
#wa-row-mjn0r1vb6po048 {margin:0px 0px;}
#wa-row-mjn0r1vb6po048>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 200px 20px 200px;}
#wa-compsubpage-jey9kj9y272248 {padding:50px 50px 50px 50px;}
#wa-container-mjn0mxz08nib7c {padding:0px 0px 0px 0px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-mjmzxxwl8nqu7c {margin:0px 0px;}
#wa-row-mjmzxxwl8nqu7c>div {padding: 0px 0px;}
#wa-row-mjn0r1uv6pnxw8 {margin:0px 0px;}
#wa-row-mjn0r1uv6pnxw8>div {padding: 0px 0px;}
#wa-row-mjn0r1uv6pnyhk {margin:0px 0px;}
#wa-row-mjn0r1uv6pnyhk>div {padding: 0px 0px;}
#wa-row-mjn0r1uv6po108 {margin:0px 0px;}
#wa-row-mjn0r1uv6po108>div {padding: 0px 0px;}
#wa-row-mjn0r1vb6po048 {margin:0px 0px;}
#wa-row-mjn0r1vb6po048>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 500px 20px 500px;}
#wa-compsubpage-jey9kj9y272248 {padding:50px 100px 50px 100px;}
#wa-container-mjn0mxz08nib7c {padding:0px 20px 0px 20px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-mjmzxxwl8nqu7c {margin:0px 0px;}
#wa-row-mjmzxxwl8nqu7c>div {padding: 0px 0px;}
#wa-row-mjn0r1uv6pnxw8 {margin:0px 0px;}
#wa-row-mjn0r1uv6pnxw8>div {padding: 0px 0px;}
#wa-row-mjn0r1uv6pnyhk {margin:0px 0px;}
#wa-row-mjn0r1uv6pnyhk>div {padding: 0px 0px;}
#wa-row-mjn0r1uv6po108 {margin:0px 0px;}
#wa-row-mjn0r1uv6po108>div {padding: 0px 0px;}
#wa-row-mjn0r1vb6po048 {margin:0px 0px;}
#wa-row-mjn0r1vb6po048>div {padding: 0px 0px;}
}
